/* the following rules apply only to IE 7 Win */

/* Box model hack \*/
* html #wrapper {
  width: 827px;
  w\idth: 825px;
  }
/* */

body {
	text-align: left;
	background: #CCCCCC url(images/table_bg.gif) repeat-y center;
	color: #000000;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.5;
	margin-left: 1px;
}

#Navbar {
	margin: 0 0 0 -1px;
	font-size: .9em;
	background-color: #666666;
}

#navmenu li {
	float: left;
	display: block;
}

#dropdownmenu
{
	margin: 0 0 0 -1px;
}

#dropdownmenu ul ul
{
    font-family: "Trebuchet MS";
    position: absolute;
    z-index: 500;
    top: auto;
    display: none;
    padding: 1em;
    margin: 1em 0 0 -178px;
    top: -7px;
    width: 165px;
}

#dropdownmenu ul ul ul
{
    z-index: 100;
    top: -26px;
    left: 316px;
}

#SideBox li a {
	width: 184px;
}

#SideBox li a:hover {
	width: 184px;
}

#leftContent {
	margin: -10px 0px 10px -1px;
	width: 201px;
	w\idth: 199px;
}

#productleft #productpic {
	margin: 0px 0px 10px 10px;
}

#thumbnailsbar {
	position: absolute;
    bottom: 45px;
	background-color: #666666;
	text-align: center;
	padding: 5px 0px 5px 0px;
	width: 825px;
}

#thumbnails li {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	background-color: #666666;
	height: 39px;
	width: 74px;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: bold;
}

#linksbar {
	margin: 0 0 0 -1px;
	padding: 0;
	width: 825px;
	font-size: .9em;
	height: 1.5em;
	position: fixed;
    bottom: 1.1em;
	line-height: 2em;
	background-color: #FFFFFF;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

#bottomlinks li {
	float: left;
	display: block;
	width: 165px;
	background-color: #FF0000;
	margin: 0;
	padding: 0;
}

#Footer {
	margin: 0 0 0 -1px;
}

/* End IE 7 Win */
